# Bonobo_Pair_type Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
CORBA_string | name
CORBA_any | value

## Detailed Description

Definition at line 119 of file GNOME_Magnifier.h.

## Field Documentation

CORBA_string Bonobo_Pair_type::name

Definition at line 120 of file GNOME_Magnifier.h.

CORBA_any Bonobo_Pair_type::value

Definition at line 121 of file GNOME_Magnifier.h.

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h